﻿
<body class="container">
    <!-- header -->
    <header>
        <ul class="nav nav-tabs">
            <li ng-class="{active: activeTab === 'home'}"><a ui-sref="home">Home</a></li>
            <li ng-class="{active: activeTab === 'account'}"><a ui-sref="account">Profile</a></li>
            <li><a href="/login" target="_self">Logout</a></li>
            <h5 style="text-align: right;">{{vm.user.name}}</h5>
        </ul>
        <div class="flash-message" ng-if="flash">
            <div class="{{'alert alert-' + flash.type}}" ng-bind="flash.message"></div>
        </div>
    </header>
    
    <html>
        <body>
        
          <div class="container">
            <div class="row">
              <div class="center-form panel">
                        <div class="col-sm-4" ></div>
                        <div class="col-sm-4" >
                            <div class="panel-body">
                              <h2 class="text-center">Welcome to MyUTM Smart!</h2>
                                <div class="imgcontainer">
                                  <img src="header.png" alt="Avatar" class="avatar">
                                </div>                     
                            </div>
                        </div>
                        <div class="col-sm-4" ></div>
              </div>
            </div>
          </div>
              
        
        
        </body>
        </html>